Subject: Re: bug#4375: 23.1.50; can't kill killed gud buffer

From: Robert Marshall <[email-masked]>
Date: Fri, 11 Sep 2009 14:24:56 +0100

Nick Roberts wrote:
>  > What I'm also seeing is is an error when I've placed a break point
>  > Debugger entered--Lisp error: (wrong-type-argument stringp nil)
>  >   propertize(nil font-lock-face font-lock-function-name-face)
>  >   gdb-breakpoints-list-handler-custom()
>  >   gdb-breakpoints-list-handler()
>  >   apply(gdb-breakpoints-list-handler nil)
>  > ...
>  > if you don't easily see this I will open another bug.
>
> I don't see this.  Please do open a new bug report with precise steps to
> reproduce it.
>
>   
Will do, at the moment I can replicate it very easily with the (c++)
program (and emacs -Q) I'm developing but not with a small test program
or with running emacs under gdb. I may be a little time...!

Robert

-- 
Robert A J Marshall,